Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: apollo im w/ 1.1.3

  1. #1
    Default apollo im w/ 1.1.3
    I'm trying to run apollo im on my unlocked 1.1.3 iphone. what confuses me is that my one two of my friends, both locked, one can run it the other is stuck like me.

    Anyone know of a fix or why this won't work?

  2. #2
    If you would have searched ! first you would have found a few answers.
    Simply, it is not compatible with 1.1.3. It does run and depending on the issue you have, I guess that is can not resolve the names, read:
    http://www.modmyi.com/forums/showthr...t=apollo+1.1.3
    It gives a solution and is the most common problem. It also depends which upgrade solution you used.

  3. #3
    This thread provides an explanation and a fix that has more chances of working. You could try that if the method mentioned above doesn't work for you.

  4. #4
    Works with me with natetrue's method. Same with my friend who used the offical DevTeam jailbreak.
    If you like or found helpful anything I have said, please click that nice little Thanks button!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •